Results 1 to 6 of 6
  1.    #1  
    I just installed tracker dog and its telling me I need to update blazer from 1.0 to 3.0 and phone from 1.0 to 3.5h5.

    Should I do this?
  2. #2  
    Trackerdog get the wrong version numbers for some aps. Open Blazer press menu go on options then about. It'll tell you what version you have. Tracker dog thinks my Blazer is version 1 it isn't it is version 3
  3. #3  
    Yeah, the version numbers are not always the same; however, it got me to upgrade five apps when I first tried it. Ben
  4. #4  
    Can't find Tracker Dog on Palm gear. Anyone have a link.
    Ancient_One
    Blood and Honour
    (Those who live in the dark shall meet the light and all shall die by my hand.)

    (Device:Palm Pilot>Handspring Deluxe>Handspring Treo 270>Sony Clie NX60U>PalmOne Treo 600)
    (Beta Tester:Pocketdimension 2 / Quirl / PalmMAME / Seven Email Client)

  5. #5  
    Quote Originally Posted by Ancient_One
    Can't find Tracker Dog on Palm gear. Anyone have a link.
    FYI, Google is your friend!


    http://trackerdog.a0soft.com/
    _________________
    aka Gfunkmagic

    Current device: Palm Pre
    Device graveyard: Palm Vx, Cassiopeia E100, LG Phenom HPC, Palm M515, Treo 300, Treo 600, Treo 650, Treo 700p, Axim X50v, Treo 800w



    Please don't PM me about my avatar. For more info go here.

    Restore your Pre to factory settings using webos doctor and follow these instructions
  6. #6  
    SOrry guys I'm usually better at this.........laps of concentration. Yep got it now.
    Ancient_One
    Blood and Honour
    (Those who live in the dark shall meet the light and all shall die by my hand.)

    (Device:Palm Pilot>Handspring Deluxe>Handspring Treo 270>Sony Clie NX60U>PalmOne Treo 600)
    (Beta Tester:Pocketdimension 2 / Quirl / PalmMAME / Seven Email Client)

Posting Permissions